public class MulderScullyExample
{
	public static void main(String args[])
	{
		// MulderScullyExample
		int mulder = 10;
		int scully = 15;
		System.out.println(mulder);
		System.out.println(scully);
		int tmp = scully;
		scully = mulder;
		mulder = tmp;
		System.out.println(mulder);
		System.out.println(scully);
	}
}
